/*     1191935 : 맞춤형 컨텐츠      */
.empty__1191935__ {padding:20px 10px;background:#fafafa;}
.empty__1191935__ p {margin:0;padding:0;}
.empty__1191935__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1191935__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1191935__ dd {margin:0;font-size:13px;}
.empty__1191935__ dd ul li {padding-left:15px;}


/*     1191945 : HTML 편집기      */
.html__1191945__ * {line-height:1.4em}

/* 해당 페이지 cont_box 공통 css */
.in1200  {max-width:1200px; width:100%; padding:2em 0; margin:0 auto; box-sizing:border-box;}
.cont_box {margin-bottom:70px;}

.cont_box:last-child {margin-bottom:0;}
.cont_box .tit {position: relative; font-family:'rund', Sans-serif;word-break: keep-all; font-size:24px; padding-left:15px; color:#000;}
.cont_box .tit:before {position:absolute; content:""; left:0; top:0; width:10px; height:10px; background:#baefaa; border-radius:50%;}
.cont_box .tit + p {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}


.cont_box > .cont {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}
.cont_box .item_box {display:flex;}
.cont_box .item_box .item {display: flex;flex-direction: column; padding:3em;flex: 1; margin:0 1%;box-sizing:border-box; border:1px solid #d5d5d5; border-radius:30px;}
.cont_box .item_box .item img {margin:0 auto 10px; text-align:center; width:80px;}
.cont_box .item_box .item p {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px; text-align:center;}


.item_box2 {display: flex;}
.item_box2 .item {display: flex;flex-direction: column; flex:1;align-items: center; background:#fff; border-radius:30px; padding:2em; border:1px solid #d5d5d5;}
.item_box2 .item .img {display: flex;align-items: center;justify-content: center; width:150px; height:150px; background:#fff; border-radius:50%; margin-bottom:20px; border:1px solid #efefef;}
.item_box2 .item .img img {width:80px;}
.item_box2 .item .cont  {display: flex;align-items: baseline; width: 100%; justify-content: center; font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:20px; text-align:center;}
.item_box2 .item .cont span {margin-bottom:0; padding:10px 20px; box-sizing:border-box; font-size:20px; font-weight:bold;background:#8bd280; color:#fff;}
.item_box2 .item .cont p {padding-left:10px; font-family:'pretendard', Sans-serif;word-break: keep-all; }
.item_box2 .item .cont p a:hover {color:#8bd280; transition: all .3s;}
.item_box2 .item .tip {list-style:none; padding-left:0; width:auto; text-align:center; padding:20px 30px 0 30px; margin-top:10px; border-top:1px dotted #bdbdbd;}
.item_box2 .item .tip li {font-family:'pretendard', Sans-serif;word-break: keep-all; font-size:18px; margin:5px 0;}

.cont_box .tel {display: flex; align-items: center; font-size:30px; font-family:'pretendard', Sans-serif;word-break: keep-all;}
.cont_box .tel span {font-size:30px; margin-right:10px; color:#2f9f2f;}

.pt {position:relative;}
.pt:before {position:absolute; content:""; width:100%; height:10px; left:0; bottom:0; border-radius:10px; background:linear-gradient(101deg, rgba(172,228,122,1) 0%, rgba(215,255,188,1) 100%);z-index:-1;}

.pt2 {color: #2f9f2f;}

@media all and (max-width:1200px){
	.in1200 {padding:2em 1em;}
}

@media all and (max-width:1023px){
	.cont_box .tit {font-size:18px;}
    .cont_box .tit + p {font-size:16px;}
    .cont_box .item_box .item {padding:1em;}
    .cont_box .item_box .item img {width:50px;}
    .cont_box .item_box .item p{margin:0;}
	.cont_box .item_box .item p{font-size:16px;}

    .item_box2 .item .cont span{font-size:15px;}
    .item_box2 .item .cont {font-size:16px;}

	.item_box2 .item .cont {flex-direction: column; align-items: center;}
	.item_box2 .item .tip li{font-size:15px;}

    .cont_box .tel{font-size:18px;}
    .cont_box .tel span {font-size:18px;}
}

@media all and (max-width:767px){
	.cont_box .item_box {flex-wrap: wrap;}
	.cont_box .item_box .item {width:33.33%; flex:auto; margin:1%;}

  .item_box2 {flex-wrap:wrap;}
  .item_box2 .item {flex: auto;margin: 3% 1%;width: 31%;}
.item_box2 .item .tip{padding:10px 0 0 0;}
  .item_box2 .item .img{width:100px; height:100px;}
  .item_box2 .item .img img{width:50px;}

}


@media all and (max-width:460px){
	.item_box2 .item{width:48%;}

}

